@charset "UTF-8";
/* CSS Document */
.page-charge .circle-txt-main-cont{
 font-family: var(--font-noto);
}
.page-charge ul{
 margin: 0;
 padding: 0;
}
.page-charge .menu-list{
 width: 100%;
}
.page-charge .menu-list div:not(:last-child){
 margin: 0 0 70px;
}
.page-charge .menu-list div p,
.page-charge .ml-about p.mla-title{
 font-family: var(--font-noto);
 width: fit-content;
 color: #6b5251;
 text-align: center;
 font-size: 19px;
 letter-spacing: 0.1rem;
 position: relative;
 margin: 0 auto 20px;
 padding: 0 50px;
}
.page-charge .menu-list div p:before,
.page-charge .menu-list div p:after,
.page-charge .ml-about p.mla-title:before,
.page-charge .ml-about p.mla-title:after{
 content: "";
 position: absolute;
 width: 38px;
 height: 2px;
 background-color: #6b5251;
 border-radius: 2px;
 transform: rotate(130deg);
 top: 0;
 bottom: 0;
 margin: auto;
}
.page-charge .menu-list div p:before,
.page-charge .ml-about p.mla-title:before{
 left: 0;
}
.page-charge .menu-list div p:after,
.page-charge .ml-about p.mla-title:after{
 right: 0;
}
.page-charge .menu-list ul{
 display: flex;
 flex-wrap: wrap;
 gap: 15px;
}
.page-charge .menu-list ul li{
 width: 48.1%;
 background: #ac9a86;
}
.page-charge .menu-list ul li:hover{
 opacity: 0.7;
 transition: .3s;
}
.page-charge .menu-list ul li a{
 position: relative;
 color: #fff;
 display: flex;
 align-items: center;
 width: 100%;
 height: 100%;
 letter-spacing: 0.05rem;
 padding: 10px 15px;
}
.page-charge .menu-list ul li a:after{
 position: absolute;
 content: "";
 background-image: url("../img/charge/arrow-white.webp");
 background-size: cover;
 width: 30px;
 height: 30px;
 right: 10px;
 top: 0;
 bottom: 0;
 margin: auto;
}
.page-charge .ml-about{
 width: 100%;
 margin: 50px auto 0;
 height: auto;
 display: flex;
 flex-flow: column;
 align-items: center;
 column-gap: 35px;
 padding: 15px 50px;
}
.page-charge .ml-about p.mla-title{
 margin: 0 auto 50px;
}
.page-charge .ml-about dl{
 width: 100%;
 display: flex;
 align-items: center;
 margin: 0 auto;
 padding: 20px;
 justify-content: space-between;
 background: #f8f8f5;
}
.page-charge .ml-about dl:not(:last-child){
 margin: 0 0 5px;
}
.page-charge .ml-about dl dt{
 color: #6b5251;
 font-family: var(--font-noto);
 font-size: 17px;
 letter-spacing: 0.2rem;
}
.page-charge .ml-about dl dd{
 font-size: 22px;
 letter-spacing: 0.05rem;
 color: #6b5251;
 font-family: var(--font-base);
 text-align: right;
 line-height: 1.2;
}
.page-charge .ml-about dl dd span{
 font-size: 15px;
}
.page-charge .ml-about dl.mla-brown{
 background: #ac9a86;
 margin: 0;
}
.page-charge .ml-about dl.mla-brown dt,
.page-charge .ml-about dl.mla-brown dd{
 color: #fff;
}
.page-charge .ml-about dl + p{
 font-family: var(--font-noto);
 position: unset;
 color: #474747;
 font-size: 14px;
 font-weight: 300;
 text-align: left;
 margin: 5px 0 0;
 padding: 0;
 line-height: 1.6;
 letter-spacing: 0.05rem;
}
.page-charge .ml-about p.mla-sub-title{
 position: relative;
 margin: 0 auto 0 0;
 padding: 0px 50px 20px;
 font-family: var(--font-noto);
 font-size: 19px;
 letter-spacing: 0.1rem;
 color: #6b5251;
}
.page-charge .ml-about p.mla-sub-title span{
 font-size: 16px;
}
.page-charge .ml-about p.mla-sub-title:before,
.page-charge .ml-about p.mla-sub-title:after{
 content: "";
 background-image: url(../img/common/img-h3-star.png);
 background-repeat: no-repeat;
 background-size: cover;
 display: inline-block;
 width: 36px;
 height: 34px;
 position: absolute;
 top: 0;
 bottom: 0;
 margin: 0 auto;
}
.page-charge .ml-about p.mla-sub-title:before{
 left: 0;
}
.page-charge .ml-about p.mla-sub-title:after{
 right: 0;
}
@media screen and (max-width: 750px) {
 
}
